Depends on packages which need a new maintainer

package:
email-reminder
severity:
normal
created:
2018-04-29
last updated:
2019-04-23

The packages that email-reminder depends on which need a new maintainer are: